# TssV2TransactionsGet200ResponseDeviceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ipAddress** | **string** | IP address of the customer. | [optional] 
**hostName** | **string** | DNS resolved hostname from above _ipAddress_. | [optional] 
**cookiesAccepted** | **string** | The description for this field is not available. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


